@mixin circle {
	--BORDER-COLOR: var(--digi--badge-notification--color--border);
}

@mixin pill {
	--BORDER-COLOR: var(--digi--badge-notification--color--border);
}

@mixin oval{
	--BORDER-COLOR: var(--digi--badge-notification--color--border);
}

